=== beginnersguide-es/Makefile ===
AUTHOR='Salvador Peir (gualteri) < saoret.one (at) gmail (dot) com >'

all:		dvi pdf ps html

dvi:		beginnersguide.tex
		latex beginnersguide.tex

pdf:		beginnersguide.tex
		pdflatex beginnersguide.tex

ps:		dvi
		dvips beginnersguide.dvi

html:		beginnersguide.tex
		latex2html -local_icons -scalable_fonts -address $(AUTHOR) \
			-split +1 -subdir -show_section_numbers \
			beginnersguide.tex

clean:
		rm -f *.aux *.dvi *.log *.out *.toc *~

distclean:	clean
		rm -rf *.dvi *.pdf *.ps beginnersguide

.PHONY: all dvi pdf ps html clean distclean
