=== debian/rules ===
#!/usr/bin/make -f

SHELL := sh -e

%:
	dh ${@}

override_dh_auto_clean:
	for LANGUAGE in de en es it; \
	do \
		make -C beginnersguide-$$LANGUAGE distclean; \
	done

override_dh_auto_build:
	for LANGUAGE in de en es it; \
	do \
		make -C beginnersguide-$$LANGUAGE pdf ps; \
	done

override_dh_auto_install:
	for LANGUAGE in de en es it; \
	do \
		install -D -m 0644 beginnersguide-$$LANGUAGE/beginnersguide.pdf debian/wmii2-doc/usr/share/doc/wmii2-doc/pdf/beginnersguide-$$LANGUAGE.pdf; \
		install -D -m 644 beginnersguide-$$LANGUAGE/beginnersguide.ps debian/wmii2-doc/usr/share/doc/wmii2-doc/ps/beginnersguide-$$LANGUAGE.ps; \
	done
